<?xml version="1.0" standalone="yes"?>
<NewDataSet>
    <xs:schema id="NewDataSet" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema"
               xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
        <xs:element name="NewDataSet" msdata:IsDataSet="true" msdata:Locale="zh-CN">
            <xs:complexType>
                <xs:choice maxOccurs="unbounded">
                    <xs:element name="TW_HZ_SYSUSER">
                        <xs:complexType>
                            <xs:sequence>
                                <xs:element name="ID" type="xs:string" minOccurs="0"/>
                                <xs:element name="USERNAME" type="xs:string" minOccurs="0"/>
                                <xs:element name="PASSWORD" type="xs:string" minOccurs="0"/>                                
                            </xs:sequence>
                        </xs:complexType>
                    </xs:element>
                </xs:choice>
            </xs:complexType>
        </xs:element>
    </xs:schema>
    <TW_HZ_SYSUSER>
        <ID>system</ID>
        <USERNAME>system</USERNAME>
        <PASSWORD>ED94C2C049B041FD</PASSWORD>      
    </TW_HZ_SYSUSER>
</NewDataSet>